html.disable-scroll {
    overflow: hidden;
}

body {
    opacity: 0;
    transition: opacity .4s .1s ease;
    overflow-x: hidden;
}

body.active {
    opacity: 1;
}

::-moz-selection {
    color: #fff;
    background: var(--accent-color, #B80E67);
}

::selection {   
    color: #fff; 
    background: var(--accent-color, #B80E67);
}

h1 {
    font-weight: 800!important;
    line-height: normal;
}

h2, h3, h4, h5, h6 {
    font-weight: 700!important;
    line-height: normal;
}

#content h2 {
    font-size: 1.667rem;
}

#content p {
    font-size: 1.200rem;
    line-height: 1.667rem;
}

ul {    
    list-style: none;
    margin-bottom: 0;
    margin-left: 0;
}

.wpb_button, 
.wpb_content_element, 
ul.wpb_thumbnails-fluid > li,
.widget_nav_menu {
    margin-bottom: 0!important;
}

.wpb_single_image {
    line-height: 0;
}


@media screen and (max-width: 768px){
    
}


@media screen and (min-width: 769px){
}